package app

import (
	"Edu/app/event"
	"Edu/app/service"
	"Edu/config"
)

func Init() {
	// RedisHash存储/移除监听
	service.Subscribe(config.EventForRedisHashProduce, event.NewRedisHashProduce())
	service.Subscribe(config.EventForRedisHashDestroy, event.NewRedisHashDestroy())
	// RedisList存储/移除监听
	service.Subscribe(config.EventForRedisListProduce, event.NewRedisListProduce())
	service.Subscribe(config.EventForRedisListDestroy, event.NewRedisListDestroy())
}
