package config

import "flag"

var (
	Mode    = flag.String("mode", "release", "Development Environment") // debug，test，release
	Version = flag.String("version", "v1.0", "IOT Version")
)

// IsDebug 开发版本
func IsDebug() bool {
	return *Mode == "debug"
}
